conf-libssl

Virtual package relying on an OpenSSL library system installation
Description

This package can only install if the OpenSSL library is installed on the system.

Install
Published
04 May 2022
Dependencies
Reverse Dependencies
async_ssl
>= "112.24.02"
dns
>= "0.6.1" & < "0.7.0"
memtrace_viewer
< "v0.15.0"
ssl
>= "0.5.2"